# Danish translation KDE kio_finger
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2001.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_finger\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-09 16:45+0000\n"
"PO-Revision-Date: 2008-10-05 06:18+0000\n"
"Last-Translator: Lars K. Schunk <Unknown>\n"
"Language-Team: Danish <da@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 09:37+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kio_finger.cpp:153
msgid "Could not find the Perl program on your system, please install."
msgstr ""
"Kunne ikke finde Perl-programmet på dit system. Installér det venligst."

#: kio_finger.cpp:166
msgid "Could not find the Finger program on your system, please install."
msgstr ""
"Kunne ikke finde Finger-programmet på dit system. Installér det venligst."

#: kio_finger.cpp:179
msgid "kio_finger Perl script not found."
msgstr "kio_finger Perl-script ikke fundet."

#: kio_finger.cpp:191
msgid "kio_finger CSS script not found. Output will look ugly."
msgstr "kio_finger CSS-script ikke fundet. Uddata vil se grimt ud."
